Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1069560 (space21) - (space21) Spacewalk 2.1 tracking bug
Summary: (space21) Spacewalk 2.1 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space21
Product: Spacewalk
Classification: Community
Component: Release
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 803837 835979 891880 908011 917070 959923 960984 964323 967503 973848 986335 986527 987977 988428 989275 989630 991044 993047 993254 996761 999583 1000586 1002183 1002193 1002232 1003459 1004547 1006037 1008631 1008649 1008687 1009652 1009841 1011856 1014765 1015015 1017249 1020497 1021552 1022279 1033062 1034417 1034742 1034851 1035330 1038277 1039193 1039877 1040540 1042363 1042381 1043657 1048981 1051230 1051658 1053591 1053787 1056515 1056659 1057294 1057647 1059910 1060742 1060746 1061425 1061954 1063821 1063915 1064274 1064296 1064573 1065483 1083975 1113848
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-25 09:47 UTC by Matej Kollar
Modified: 2015-07-26 22:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-04 14:59:23 UTC


Attachments (Terms of Use)

Description Matej Kollar 2014-02-25 09:47:43 UTC
Bugs fixed in Spacewalk 2.1


Note You need to log in before you can comment on or make changes to this bug.